Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 3: Line 3:
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
  
#column-content { margin-left: -15em; }
+
#column-content { margin-top: -15em; }
#column-content #content { margin-left: 15em; }
 

Revision as of 09:45, 10 September 2016

/* CSS placed here will be applied to all skins */

#ca-talk { display:none!important; }

#column-content { margin-top: -15em; }